package com.bxzk.afxj.util;

import android.app.Activity;
import android.content.Context;

import com.gyf.barlibrary.ImmersionBar;


/**
 * Created by shuj on 2018/12/21\
 */
public class ImmersionbarUtil {
    public static void immbar(Context context){
        //透明状态栏
        ImmersionBar mImmersionBar = ImmersionBar.with((Activity) context);
        mImmersionBar.init();
    }
}
